Results 1 to 3 of 3

Thread: At wits end with Editvoicepak

  1. #1

    Default At wits end with Editvoicepak

    ****** Nevermind, friends. Solved it. Thanks for looking though ******

    Hello there

    Having a problem installing the latest Editvoicepak for FS9. It requires Microsoft .NET Framework. I have installed and updated the latter to version 2.0 and then to 3.0. Editvoicepak will not start its installation. It just points me to Microsofts' NET Framework download page. The dialogue that comes up when I try to install points to a very old version of NET Framework. Could it be that Editvoicepak has slipped into to antiquity and that it doesn't understand that it has the required files (and then some)?

    Anyone else experiencing this?

    Thanks
    Kris

  2. #2
    Join Date
    Sep 2005
    Location
    Missoula, Montana, United States.
    Posts
    15

    Default RE: At wits end with Editvoicepak

    How?

  3. #3

    Default RE: At wits end with Editvoicepak

    Yep, I had that problem as well. I solved it by installing the older version of MS.net Framework. I currently have all three versions listed in my 'Add/Remove Progams' list in 'Control Panel'.

    Mike

Similar Threads

  1. At my Wits End
    By jmfabio in forum Scenery Design
    Replies: 5
    Last Post: 07-05-2013, 06:53 PM
  2. AT my wits end ........
    By jdl571 in forum FSX
    Replies: 3
    Last Post: 10-21-2006, 07:33 AM
  3. FLIGHTSIM 2004 LOCK UPS...AT MY WITS END
    By Boogie in forum FS2004
    Replies: 10
    Last Post: 03-18-2005, 08:11 AM
  4. Replies: 0
    Last Post: 05-02-2003, 01:28 AM
  5. At my wits end !!!
    By GERobinson in forum FS2002
    Replies: 3
    Last Post: 03-13-2002, 07:46 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •